@charset "euc-jp";

body {
	background: #ffffff;
}

img {
	border: 0;
	margin: 0px;
	padding: 0px;
}

/* ¥ê¥ó¥¯£ö¡¦¡¦*/
a{
	cursor : pointer;
	color: #0066FF;
}
a:link{
	color : #0066FF;
	text-decoration: none;
}
a:visited{
	color : #0066FF;
	text-decoration: none;
}
a:active{
	color : #0033ff;
	text-decoration: blink;
}
a:hover{
	color : #0000ff;
	text-decoration: underline;
}

h1{
	color : #000033;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 10px;
}

h2, h3{
color : #000033;
text-decoration: none;
margin: 0px;
padding: 0px;
font-weight: normal;
}

h2 a{
text-decoration: none;
}

blockquote {
	margin: 5px;
	background-color: #ffffff;
	padding: 5px;
}

legend{ background-color: #ffffff; }

/* Á´ÂÎ¤ÎÏÈ¡¦-------------------------------------------------*/
#outline {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	line-height: 110%;
	text-align: left;
	background-color: #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

/* º¸¤ÈÃæ-----------------------------------*/
#outline2 {
width: 620px;
margin: 0px;
padding: 0px;
line-height: 110%;
text-align: left;
float : left;
}

/* º¸±¦ -------------------------------------------------*/
#left ,#right{
	float : left;
	width : 180px;
	overflow: hidden;
	background: #F4F3DF;
}

/* ¥á¥¤¥ó -----------------------------------------------*/
#main {
float : right;
width : 440px;
overflow: hidden;
background: #FFFFFF;
}

/* ¥Ø¥Ã¥À¡¼ ---------------------------------------------*/
#header {
	text-align : left;
	height : 200px;
	margin : 0px;
	background-color:#ffffff;
	padding: 0px;
	background-image: url(http://blog-imgs-32.fc2.com/k/o/n/konantetsudo/head.jpg);
	display: block;
}


#header h1 {
	font-weight : bold;
	color : #ffffff;
	font-weight : bold;
	margin : 0px;
	font-size : 24px;
	height: 16px;
	padding: 0px;
	display: block;
	text-decoration: none;
}

/*#header a{
	color : #505072;
	text-decoration: none;
	display: block;
	height: auto;
}*/

#header a:hover{
	color : #505072;
	text-decoration: underline;
	display: block;
}

.introduction {
	margin : 0px;
	font-size : 12px;
	font-weight : normal;
	color : #ffffff;
	text-align: right;
	padding: 160px 10px 0px 0px;
	display: block;
	height: 20px;
}
.introduction a{
	margin : 0px;
	font-size : 12px;
	font-weight : normal;
	color : #ffffff;
	text-align: right;
	padding: 0px;
	display: block;
	height: 20px;
	text-decoration: none;
}

/*¥Õ¥Ã¥¿¡¼
-------------------------------------------------------------*/
#footer {
	clear : both;
	width : 800px;
	font-size : 10px;
	color : #FF6600;
	margin : 30px 0 0;
	text-align : center;
	line-height: 20px;
	background: url(http://blog-imgs-32.fc2.com/k/o/n/konantetsudo/foot.jpg);
	height: 80px;
}

#footer a{
color : #FF6600;
text-decoration: none;
}

#footer a:hover{
color : #663300;
text-decoration: underline;
}


/*¥¨¥ó¥È¥ê¡¼
-------------------------------------------------------------*/
.entry{
padding: 15px 10px 5px 10px;
background-color: #FFFFFF;	
color: #333333;
font-family: "Lucida Grande","Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
font-size: 14px;
line-height: 140%;
}

.entryblock{
	font-size:14px;
	border-bottom: 1px dotted #666666;
	padding: 10px;
	WIDTH:440;
	margin-bottom:20px;
}
.feature{
	padding: 0px;
	margin: 0px;
}

.feature h3{
	padding: 0px;
	margin: 0px;
}

.feature img{
	padding: 0px;
	margin: 0;
}
/*¥¨¥ó¥È¥ê¡¼£²
--------------------*/
.date {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 10px;
	text-align: right;
	padding: 0px;
	color: #999999;
	margin: 0px;
}


.entry h2{
	color: #FFFFFF;
	font-size:14px;
	font-weight: bold;
	WIDTH:430;
	HEIGHT:20;
	text-align: left;
	padding: 3px;
	background: 100% 100%;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 1px solid #000032;
	border-left: 0px;
	background-image: url(http://blog-imgs-32.fc2.com/k/o/n/konantetsudo/entryh2.jpg);
}

.entry h2 a{
color: #FFFFFF;
}

.entry h2 a:visited{
color: #FFFFFF;
}

/*µ­ËâËç¹áX¥Æ¡¼¥¿¥¹ÉôÉåiÆé3tÅù¡Ë*/
.posted {
	color: #999999;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 12px;
	border-top: 1px dotted #CCCCCC;
	text-align: right;
	line-height: 160%;
	padding: 3px;
	margin-bottom: 5px;
}

/*¥³¥á¥ó¥È£ö¡¹¥Æ¡¼¥¿¥¹ÉôÉåiÆé3tÅù¡Ë*/
.comeposted {
color: #999999;

font-family: 'Trebuchet MS', Verdana, sans-serif;
font-size: 14px;
border-bottom: 1px dotted #FF9900;
text-align: right;
line-height: normal;
padding: 3px;
margin-bottom: 20px;
}

/*
.entry_state {
font-size: 10px;
color: #636363 ;
text-align: center;
margin: 10px 0px 20px 0px;
}
*/


/*¥Æ¥­¥¹¥ÈÆâ~Ëç¡¦¡¦*/
.entry_text img {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}


.commment{
color: #999999;
font-size:12px;
font-weight: bold;	
WIDTH:430;
HEIGHT:20;
text-align: center;
border:1px solid #666666;
background-color:#ffffff;
background-position:100% 100%;
padding: 3px;
}


/*¸¡ºèL
-------------------------------------------------------------*/
#search{ margin-top:10px; }


/* ¡¦Çí¡¦EÅôÉå€Ëç¡¦¡¦
--------------------------------------------------------------*/
.pay {
text-align: center;
}

.pay img{
text-align: left;
margin: 10px 0 10px 0;
} 


/* ¥µ¥¤¥É
-------------------------------------------------------------*/
.side {
padding: 15px 5px 15px 5px;
}

.sidetitle{
	color: #ffffff;
	font-size:12px;
	WIDTH:180;
	HEIGHT:20;
	text-align: center;
	border: 1px solid #eeeeee;
	background-color:#FFCB66;
	background-repeat:no-repeat;
	background-position:100% 100%;
	padding: 3px;
	background-image: url(http://blog-imgs-32.fc2.com/k/o/n/konantetsudo/side.jpg);
}

.sideblock{
font-size:12px;
padding: 5px;
WIDTH:180;
margin-bottom:20px;
border: 1px solid #CCCCCC;
background: #FFFFFF;
}

.side ul {
padding: 0px;
margin : 0px 0px 10px 10px;
}

.side li {
margin:3px 0 0 10px;
list-style-type: disc;
text-align: left;
font-size: 12px;
color:#666666;
line-height: 15px;
border-bottom: 1px dotted #CCCCCC;
}


/* ¥«¥ì¥ó¥À¡¼
-------------------------------------------------------------*/
#calendar {
padding: 2px;
margin-bottom: 20px;
text-align: center;
font-size: 10px;
line-height: 140%;
}

#calendar table{
padding: 2px;
border-collapse: collapse;
border: 0px;
width: 100%;
}

#calendar caption {
border-bottom: 1px dotted #000000;
font-size: 10px;
text-align: center;
font-weight: bold;
text-transform: uppercase;
padding: 3px;
}

#calendar th {
text-align: center;
font-weight: normal;
}

#calendar td { text-align: center; }

#calendar th#sun { color: #CC0000; }
#calendar th#sat { color: #0066FF; }

#calendar td#sun { color: #CC0000; }
#calendar td#sat { color: #0066FF; }

#calendar td a:link {
color: #FF9900;
text-decoration: underline;
}


#calendar td a:hover {
background: #FFFF99;
color: #FFCC00;
text-decoration: underline;
}
em {
	visibility: hidden;
	text-decoration: none;
}
